SWFSoundStream_getDuration(3)

NAME
SWFSoundStream_getDuration - returns the duration of a stream in ms

SYNOPSIS
#include <ming.h>

unsigned int SWFSoundStream_getDuration(SWFSoundStream stream);

PARAMETERS

SWFSoundStream stream
    Not Documented.

DESCRIPTION
This function returns the duration of a given stream in ms.